@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap');

:root {
  --color-white: #ffffff;
  --color-offwhite: #f7f7f7;
  --color-black: #191919;
  --color-light-grey: #d4d4d4;
  --color-green: #4BD5BF;
  --color-green-hover: #45C4AF;
  --color-red: #AA000A;
  --color-blue: #2626B7;
  --color-orange: #EB9B1A;
}

.app {
  height: 100%;
  text-align: center;
  background-color: var(--color-offwhite);
  font-family: 'Open Sans', sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
}